/**
 * Default Theme, v2.
 *
 */
/* Slight reset to make the preview have ample padding. */
.cse .gsc-control-cse,
.gsc-control-cse {
  padding: 0 !important;
  width: auto;

}

.gsc-input-box input{
	background: url(http://thecrystal.com/images/freeshipping_searchbox.jpg) 0% 50% no-repeat rgb(255, 255, 255) !important;
}

.gsc-input-box-focus .gsib_a input { 
	background:white !important;	
}